## snpeff 4.3t+dfsg1

=== debian/changelog ===
snpeff (4.3t+dfsg1-2) unstable; urgency=medium

  * Source-only upload
  * Adding a Lintian override for "we" in long description

 -- Pierre Gruet <pgt@debian.org>  Sat, 22 Jan 2022 20:45:23 +0100

snpeff (4.3t+dfsg1-1) experimental; urgency=medium

  * Initial release (Closes: #986141)

 -- Pierre Gruet <pgt@debian.org>  Sat, 22 Jan 2022 14:41:57 +0100
