=== debian/control ===
Source: snpeff
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Pierre Gruet <pgt@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               default-jdk,
               default-jdk-doc,
               maven-debian-helper,
               libmaven-assembly-plugin-java,
               libtrove3-java,
               liblog4j1.2-java,
               libhtsjdk-java,
               libbiojava4-java,
               junit4,
               libcommons-codec-java,
               libcommons-io-java,
               libcommons-cli-java,
               libcommons-math3-java,
               libfreemarker-java,
               libmaven-javadoc-plugin-java,
               junit4-doc,
               libcommons-codec-java-doc,
               libcommons-io-java-doc,
               libcommons-math3-java-doc,
               libfreemarker-java-doc,
               liblog4j1.2-java-doc,
               libhtsjdk-java-doc,
               libbiojava4-java-doc,
               libtrove3-java-doc,
               libcharts4j-java,
               libapfloat-java,
               libdistlib-java,
               scala-library
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/snpeff
Vcs-Git: https://salsa.debian.org/med-team/snpeff.git
Homepage: https://pcingola.github.io/SnpEff/
Rules-Requires-Root: no

Package: libsnpeff-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Suggests: ${maven:OptionalDepends},
          libsnpeff-java-doc
Description: genetic variant annotation and effect prediction toolbox - lib
 SnpEff is a variant annotation and effect prediction tool. It annotates
 and predicts the effects of variants on genes (such as amino acid
 changes).
 .
 The inputs are predicted variants (SNPs, insertions, deletions and
 MNPs). The input file is usually obtained as a result of a sequencing
 experiment, and it is usually in variant call format (VCF).
 .
 SnpEff analyzes the input variants. It annotates the variants and
 calculates the effects they produce on known genes (e.g. amino acid
 changes).
 .
 This package contains the library.

Package: snpeff
Architecture: all
Depends: default-jre,
         ${java:Depends},
         ${misc:Depends},
         libsnpeff-java (= ${binary:Version})
Suggests: vcfanno
Description: genetic variant annotation and effect prediction toolbox - tool
 "We are all different!" Geneticists agree to this.
 Even twins, who are said to be identical are on a molecular
 level only "mostly" identical. And even within the exact same individual,
 healthy cells acquire mutations such that we are all genetic mosaics.
 Changes to individual cells may be induced by environmental factors,
 e.g. like UV light, or happen sporadically as mishaps during cellular
 divisions.
 .
 Because there are so many genetic differences, and most have just no
 particular meaning for the development of a phenotype, i.e. most have no
 effect, it would be nice to have heuristics implemented that direct the
 researcher towards single-nucleotide polymorphisms (SNPs) that are most
 likely to be relevant. This identifies the gene that causes or contributes
 to, e.g, an illness, and possibly also genes that are affected by that
 change. Such mechanistic understanding of a disease, particularly when
 multiple genes and multiple genetic variants are contributing to the
 then "polygenic" phenotype, is at the onset of drug development and
 increasingly also for selecting individualized therapies in the clinic.
 .
 SnpEff is a variant annotation and effect prediction tool. It annotates
 and predicts the effects of variants on genes (such as amino acid
 changes).
 The inputs are predicted variants (SNPs, insertions, deletions and
 MNPs). The input file is usually obtained as a result of a sequencing
 experiment, and it is usually in variant call format (VCF).
 .
 SnpEff analyzes the input variants. It annotates the variants and
 calculates the effects they produce on known genes (e.g. amino acid
 changes).
 .
 This package contains the command line tool.

Package: libsnpeff-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends},
            ${maven:DocOptionalDepends}
Suggests: libsnpeff-java
Description: Documentation for Snp Effect
 Variant annotation and effect prediction package.
 .
 This package contains the API documentation of libsnpeff-java.
