## snpeff 5.1+dfsg

=== debian/changelog ===
snpeff (5.1+dfsg-2) unstable; urgency=medium

  * Depending on libbiojava5-java instead of libbiojava4-java
  * Refreshing patches
  * Refreshing d/maven.rules
  * Removing junit4-doc as build-dependency
  * Putting changes related to FastQ classes and biojava5 classes into two
    different patches

 -- Pierre Gruet <pgt@debian.org>  Thu, 24 Feb 2022 07:09:20 +0100

snpeff (5.1+dfsg-1) unstable; urgency=medium

  * New upstream version 5.1+dfsg
  * Using tags instead of releases in d/watch
  * Refreshing patches
  * Refreshing d/copyright
  * Updating classpath, dependencies list and related Maven rules, notably
    switching to junit5
  * The path of the config file in the source has moved
  * Using Debian-packaged biojava4 instead of biojava6, while upstream
    previously used biojava3
  * Disabling tests needing files that are not available
  * Marking the doc package as Multi-Arch: foreign
  * Adding a Lintian override for a file with very-long-lines
  * Removing README.source about Mavenization
  * Having the conffile provided by libsnpeff-java instead of snpeff, as the
    lib itself now needs it
  * Adding autopkgtest based on unit tests

 -- Pierre Gruet <pgt@debian.org>  Wed, 09 Feb 2022 13:12:02 +0100
