=== debian/control ===
--- 
+++ 
@@ -11,29 +11,26 @@
                maven-debian-helper,
                libmaven-assembly-plugin-java,
                libtrove3-java,
-               liblog4j1.2-java,
                libhtsjdk-java,
-               libbiojava4-java,
-               junit4,
+               libbiojava5-java,
+               junit5,
                libcommons-codec-java,
                libcommons-io-java,
                libcommons-cli-java,
                libcommons-math3-java,
                libfreemarker-java,
+               libjaxb-api-java,
                libmaven-javadoc-plugin-java,
-               junit4-doc,
                libcommons-codec-java-doc,
                libcommons-io-java-doc,
                libcommons-math3-java-doc,
                libfreemarker-java-doc,
-               liblog4j1.2-java-doc,
                libhtsjdk-java-doc,
-               libbiojava4-java-doc,
+               libbiojava5-java-doc,
                libtrove3-java-doc,
                libcharts4j-java,
                libapfloat-java,
-               libdistlib-java,
-               scala-library
+               libdistlib-java
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/snpeff
 Vcs-Git: https://salsa.debian.org/med-team/snpeff.git
@@ -43,7 +40,9 @@
 Package: libsnpeff-java
 Architecture: all
 Depends: ${misc:Depends},
-         ${maven:Depends}
+         ${maven:Depends},
+         libbiojava5-java,
+         libhtsjdk-java
 Suggests: ${maven:OptionalDepends},
           libsnpeff-java-doc
 Description: genetic variant annotation and effect prediction toolbox - lib
@@ -108,6 +107,7 @@
 Recommends: ${maven:DocDepends},
             ${maven:DocOptionalDepends}
 Suggests: libsnpeff-java
+Multi-Arch: foreign
 Description: Documentation for Snp Effect
  Variant annotation and effect prediction package.
  .
