=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

include /usr/share/dpkg/default.mk

export JAVA_HOME=/usr/lib/jvm/default-java
export LC_ALL=C.UTF-8

%:
	dh $@ --with javahelper

override_dh_auto_clean:
	dh_auto_clean
	# Removing the unit tests we copied into a subdirectory of src/test.
	if [ -e src/test/java/org ]; then \
	        $(RM) -rf src/test/java/org; \
	fi
	# Replacing our modified org/snpeff/SnpEff.java with the original one.
	if [ -e SnpEff.java.old ]; then \
	        mv SnpEff.java.old src/main/java/org/snpeff/SnpEff.java; \
	fi

override_dh_auto_configure:
	# We replace the compiling timestamp by the one in d/changelog to enhance
	# build reproducibility.
	cp src/main/java/org/snpeff/SnpEff.java SnpEff.java.old
	sed "s/Gpr\.compile.*/\"$$(date --utc --date="@$(SOURCE_DATE_EPOCH)" +"%Y-%m-%d %H:%M" )\";/" SnpEff.java.old > src/main/java/org/snpeff/SnpEff.java
	dh_auto_configure

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	# Moving the unit tests into a subdir of src/test so that Maven sees them.
	mkdir -p src/test/java/org/snpeff/snpEffect/testCases
	cp -a src/main/java/org/snpeff/snpEffect/testCases/integration src/test/java/org/snpeff/snpEffect/testCases
	cp -a src/main/java/org/snpeff/snpEffect/testCases/unity src/test/java/org/snpeff/snpEffect/testCases
	dh_auto_test
endif
