## snpeff 5.1+d+dfsg

=== debian/changelog ===
snpeff (5.1+d+dfsg-3) unstable; urgency=medium

  * Lowering heap allocation for non 64-bit architectures

 -- Pierre Gruet <pgt@debian.org>  Fri, 20 Jan 2023 20:55:32 +0100

snpeff (5.1+d+dfsg-2) unstable; urgency=medium

  * Depending on biojava6 instead of biojava5
  * Raising Standards version to 4.6.2 (no change)
  * Update Lintian override info format in d/source/lintian-overrides on line 2
  * Adding a Lintian override for the bad-jar-name tag
  * Correcting the mismatched Lintian overrride about embedded JS

 -- Pierre Gruet <pgt@debian.org>  Thu, 12 Jan 2023 21:21:57 +0100

snpeff (5.1+d+dfsg-1) unstable; urgency=medium

  * New upstream version 5.1+d+dfsg
  * Raising Standards version to 4.6.1 (no change)
  * Refreshing patches
  * Mangling in debian/watch to follow upstream versioning scheme
  * Updating the list of files to exclude when repacking
  * (Build-)depending only on needed -doc packages (Closes: #1012257)

 -- Pierre Gruet <pgt@debian.org>  Thu, 02 Jun 2022 20:43:41 +0200
