=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libmaven-assembly-plugin-java,
                libtrove3-java,
                libhtsjdk-java,
-               libbiojava5-java,
+               libbiojava6-java,
                junit5,
                libcommons-codec-java,
                libcommons-io-java,
@@ -21,17 +21,12 @@
                libfreemarker-java,
                libjaxb-api-java,
                libmaven-javadoc-plugin-java,
-               libcommons-codec-java-doc,
-               libcommons-io-java-doc,
-               libcommons-math3-java-doc,
-               libfreemarker-java-doc,
-               libhtsjdk-java-doc,
-               libbiojava5-java-doc,
+               libbiojava6-java-doc,
                libtrove3-java-doc,
                libcharts4j-java,
                libapfloat-java,
                libdistlib-java
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/snpeff
 Vcs-Git: https://salsa.debian.org/med-team/snpeff.git
 Homepage: https://pcingola.github.io/SnpEff/
@@ -41,7 +36,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${maven:Depends},
-         libbiojava5-java,
+         libbiojava6-java,
          libhtsjdk-java
 Suggests: ${maven:OptionalDepends},
           libsnpeff-java-doc
@@ -104,8 +99,9 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Recommends: ${maven:DocDepends},
-            ${maven:DocOptionalDepends}
+Recommends: default-jdk-doc,
+            libbiojava6-java-doc,
+            libtrove3-java-doc
 Suggests: libsnpeff-java
 Multi-Arch: foreign
 Description: Documentation for Snp Effect
