=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%, \
  uversionmangle=s/([0-9.]+)([a-zA-Z]+)/$1+$2/, \
  repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
   https://github.com/pcingola/SnpEff/tags (?:.*?/)?v?(\d[\da-z.]*)\.(?:tar(?:\.gz|\.bz2)?|tgz)
