## snpeff 5.2.b+dfsg

=== requirements.txt ===
certifi==2023.5.7
charset-normalizer==3.2.0
click==8.1.6
colorama==0.4.6
ghp-import==2.1.0
idna==3.4
Jinja2==3.1.2
Markdown==3.3.7
MarkupSafe==2.1.3
mergedeep==1.3.4
mkdocs==1.4.3
mkdocs-material==9.1.19
mkdocs-material-extensions==1.1.1
packaging==23.1
Pygments==2.15.1
pymdown-extensions==10.1
python-dateutil==2.8.2
PyYAML==6.0.1
pyyaml_env_tag==0.1
regex==2023.6.3
requests==2.31.0
six==1.16.0
urllib3==2.0.4
watchdog==3.0.0
