=== debian/changelog ===
snpeff (5.2.b+dfsg-1) unstable; urgency=medium

  [ Pierre Gruet ]
  * New upstream version
  * Refreshing patches
  * Changing the path to tests in the autopkgtest
  * Alleviating d/rules and correcting paths in the patches as build-time
    test .java files are now conveniently located under src/test
  * Removing now unused Lintian override

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Lintian-override for all source-is-missing issues
  * d/watch: fix download name

 -- Andreas Tille <tille@debian.org>  Tue, 28 Nov 2023 16:56:18 +0100
