=== debian/tests/control ===
Tests: run-unit-test
Depends: default-jdk-headless, junit5, libsnpeff-java, quilt
Restrictions: allow-stderr
