## snpeff 5.2.e+dfsg

=== debian/changelog ===
snpeff (5.2.e+dfsg-1) unstable; urgency=medium

  * New upstream version 5.2.e+dfsg
  * Refreshing patches
  * Raising Standards version to 4.7.0 (no change)
  * Updating the list of files to remove when repacking

 -- Pierre Gruet <pgt@debian.org>  Sat, 05 Oct 2024 22:58:54 +0200
