=== debian/changelog ===
snpeff (5.2.f+dfsg-1) unstable; urgency=medium

  * New upstream version 5.2.f+dfsg
  * Restricting autopkgtest architectures

 -- Pierre Gruet <pgt@debian.org>  Sun, 16 Feb 2025 11:39:47 +0100
