=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                libcharts4j-java,
                libapfloat-java,
                libdistlib-java
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/snpeff
 Vcs-Git: https://salsa.debian.org/med-team/snpeff.git
 Homepage: https://pcingola.github.io/SnpEff/
