=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

include /usr/share/dpkg/default.mk

export JAVA_HOME=/usr/lib/jvm/default-java
export LC_ALL=C.UTF-8

%:
	dh $@ --with javahelper

override_dh_auto_clean:
	dh_auto_clean
	# Replacing our modified org/snpeff/SnpEff.java with the original one.
	if [ -e SnpEff.java.old ]; then \
	        mv SnpEff.java.old src/main/java/org/snpeff/SnpEff.java; \
	fi

override_dh_auto_configure:
	# We replace the compiling timestamp by the one in d/changelog to enhance
	# build reproducibility.
	cp src/main/java/org/snpeff/SnpEff.java SnpEff.java.old
	sed "s/Gpr\.compile.*/\"$$(date --utc --date="@$(SOURCE_DATE_EPOCH)" +"%Y-%m-%d %H:%M" )\";/" SnpEff.java.old > src/main/java/org/snpeff/SnpEff.java
	dh_auto_configure
