## snpeff 5.4.b+dfsg

=== debian/changelog ===
snpeff (5.4.b+dfsg-2) unstable; urgency=medium

  * Team Upload
  * autopkgtest does not need "quilt" anymore
  * Rewrite d/rules with newer & shorter syntax

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Mar 2026 15:07:22 +0100

snpeff (5.4.b+dfsg-1) unstable; urgency=medium

  * New upstream version 5.4.b+dfsg
  * Refreshing patches
  * Raising Standards version to 4.7.3:
    - Removing Priority: optional, which is default
    - Removing R-R-R: no, which is now default
  * Rewriting d/watch with version 5

 -- Pierre Gruet <pgt@debian.org>  Sat, 21 Feb 2026 15:36:13 +0100
