=== debian/tests/control ===
# Testing only on architectures on which htsjdk is available
Tests: run-unit-test
Depends: default-jdk-headless, junit5, libsnpeff-java
Restrictions: allow-stderr
Architecture: amd64 arm64
